import request from '@/utils/request'

//* *********** 发票 **************
// 发票审核
export function _sh(data) {
  return request({
    url: '/api/orderinvoice/sh',
    method: 'post',
    data,
    params: {
      pagevalue: data.pagevalue,
    },
  })
}
